{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.cc_fairytales.guide_book": {
            // listas de texturas que tenemos a disposicion para poner en el modelo
			"arrays": {
				"textures": {
					"Array.base": [
						"Texture.intro",
                        "Texture.p1",
                        "Texture.p2",
                        "Texture.p3",
                        "Texture.p4",
                        "Texture.p5",
                        "Texture.p6",
                        "Texture.p7",
                        "Texture.p8",
                        "Texture.p9",
                        "Texture.p10",
                        "Texture.p11",
                        "Texture.p12",
                        "Texture.p13",
                        "Texture.p14",
                        "Texture.p15",
                        "Texture.p16",
                        "Texture.p17",
                        "Texture.p18",
                        "Texture.p19",
                        "Texture.p20",
                        "Texture.p21",
                        "Texture.p22",
                        "Texture.p23",
                        "Texture.p24",
                        "Texture.p25",
                        "Texture.p26",
                        "Texture.p27",
                        "Texture.p28",
                        "Texture.p29",
                        "Texture.p30",
						"Texture.creditos"
					]
	
				}
			},

			"geometry": "Geometry.default",

			"materials": [{ "*": "Material.default" }],

			"textures": [
				"Array.base[query.mark_variant]"
			]
		}
	}
}